#!/usr/bin/env ruby
# -*- coding: utf-8 ruby

puts"★学習用プログラム★"
puts"只今の時刻は"
x = Time.now
printf("%s \n", x.strftime("%Y年%m月%d日 %H時%M分%S秒"))
hizuke = x.strftime("%Y年%%M月%d日 %H時%M分%S秒")
require"./karenda-.rb"
puts" \n "
puts"何をしますか?"
puts"1:勉強時間の計測"
puts"2:確認テスト"
puts"3:課題の確認"
